/* Components Structure */
.component.newsrotator .mod-news-rotator { position:relative; z-index:1; padding:10px; background:#fff; box-shadow:0 0 5px 0 rgba(0,0,0,0.5) }
.component.scoreboard { margin-top:-220px; padding:220px 0 70px !important; -webkit-clip-path:polygon(0 90px, 100% 0, 100% 100%, 0% 100%); clip-path:polygon(0 90px, 100% 0, 100% 100%, 0% 100%) }
.component.featuredathlete { margin-top:-90px; padding-top:90px; -webkit-clip-path:polygon(0 0, 100% 90px, 100% calc(100% - 55px), 0% 100%); clip-path:polygon(0 0, 100% 90px, 100% calc(100% - 55px), 0% 100%) }
.component.featuredathlete > div { padding-bottom:0 !important; padding-top:0 !important }
.component.socialstream.layout-2 { margin-top:-90px; padding-top:90px; padding-bottom:20px; -webkit-clip-path:polygon(0 0, 100% 70px, 100% calc(100% - 55px), 0% 100%); clip-path:polygon(0 0, 100% 70px, 100% calc(100% - 55px), 0% 100%) }
.component.socialstream.layout-2 > div { padding-top:0 !important }
.component.sponsors { margin-top:-50px; padding-top:50px; -webkit-clip-path:polygon(0 50px, 100% 0, 100% 100%, 0% 100%); clip-path:polygon(0 50px, 100% 0, 100% 100%, 0% 100%) }

.section.header .mod-site-header.style2 .header-text span { display: none; }


/* Increase container width to 1400 pixels */
@media only screen and (min-width:1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width:1400px }
}

@media only screen and (min-width:992px) {
    .sport-home .component.newsrotator.layout-2 > div { padding-top:0 !important }
    .component.scoreboard > div { padding-top:0 !important }
    .modal-lg, .modal-xl { max-width: 1000px; }
}

/* Components Heading */
.component.scoreboard .component-heading { position:absolute; left:-9999px }
.component.sponsors h2 { position:static; width:auto; height:auto; margin-bottom:1rem; clip:unset; font-weight:700; font-size:1.125rem }

@media only screen and (min-width:992px) {
    .component.sponsors h2 { font-size:1.5rem }
}

/* Header */
.sticky-nav { padding-top:1px }
.header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown:hover > .dropdown-menu { display:none }
.header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown.show > .dropdown-menu { display:block }
.header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:45px }
.header.layout-2 .mod-site-header.style2 .navbar.navbar-primary a:not(.btn), 
.header.layout-2 .mod-site-header.style2 .navbar.navbar-primary .nav-link { text-align:var(--navigation-primary-textalign, left) }
.header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { padding:0 0.5rem }
.header.layout-2 .mod-site-header.style2 .navbar-secondary .navbar-page-title { font-size:1.5rem; font-weight:700; color:#000 }
.sticky-nav .header .navbar-primary { position:fixed; left:0; top:0; right:0; z-index:1001; box-shadow:0 2px 5px rgba(0,0,0,0.4) }
.sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0 }
.sticky-nav .header.layout-2 .mod-site-header.style2 .header-top { display:none !important }

@media only screen and (max-width:575px) {
    html.sticky-nav { padding-top:61px !important }
    .nav-item.item-1 .dropdown-menu.level-1 { overflow: scroll; height: 300px;}
}

@media only screen and (min-width:576px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:60px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .site-title { display:none !important }
}
@media only screen and (min-width:768px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:90px }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:50px }
}
@media only screen and (min-width:992px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { position:relative; margin-right:50px; margin-left:-1rem }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { content:''; position:absolute; z-index:-1; left:-5000px; top:-1rem; bottom:-1rem; right:0; background:#fff }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { content:''; position:absolute; right:-49px; top:-1rem; border-top:122px solid #fff; border-right:50px solid transparent }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown:hover > .dropdown-menu { display:block }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-weight:700; color:var(--color-primary) }
}
@media only screen and (min-width:1200px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-right:40px; margin-top:-1.6rem; margin-bottom:-16px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { top:-1.2rem; bottom:calc(-0.5rem - 15px); right:0 }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { right:-69px; top:-1.2rem; border-top:calc(113px + 1.2rem + 0.5rem + 16px) solid #fff; border-right:70px solid transparent }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img {max-height: none; max-height:113px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-nav:before { content:''; position:absolute; left:460px; right:0; top:-0.5em; border-top:1px solid var(--color-primary) }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-size:1.75em }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .nav-link { padding:1rem 0.5rem; font-size:15px }
    .header.layout-2 .mod-site-header.style2 .navbar-primary li.dropdown > .dropdown-menu a:not(.btn), 
    .header.layout-2 .mod-site-header.style2 .navbar-primary li.dropdown > .dropdown-menu .nav-link { text-transform:capitalize }
    .header.layout-2 .mod-site-header.style2 .navbar-secondary { padding:1rem }
    .header.layout-2 .mod-site-header.style2 .navbar-secondary .navbar-page-title { margin-left:205px; font-size:1.75rem; color:#000 }
    .header.layout-2 .mod-site-header.style2 .navbar.navbar-secondary .nav-link { font-size:1.1rem }
    .header.layout-2 .mod-site-header.style2 .header-top .d-flex > div:last-child { position:relative; margin:10px 0 -30px; z-index:1; background:#000 }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0; margin-bottom:0 }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:before { bottom:-0.5rem }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:68px }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-nav:before { display:none }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { border-top-width:calc(68px + 1.2rem + 0.5rem) }
}
@media only screen and (max-width:1199px) and (min-width:992px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo { margin-left:-1rem; margin-right:25px; margin-top:-2rem }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:60px; }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { border-top:93px solid #fff }
    .sticky-nav .header.layout-2 .mod-site-header.style2 .navbar-primary .navbar-logo:after { border-top:83px solid #fff }
    .mod-site-header.style2 .navbar.navbar-primary .nav-link { font-size:14px }
}

@media only screen and (min-width:1400px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .nav-link { font-size:1.1em }
}
@media only screen and (max-width:991px) {
    div.mod-site-header.style2 .navbar-primary .navbar-logo { margin-top:0 }
}

/* News Rotator */
.component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box { padding:1rem !important }

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box { min-height:120px; padding:1rem 3rem !important }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control:focus { outline:none }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control:focus:before,
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .control.active:before { content:''; position:absolute; display:block; left:15px; right:15px; top:0; bottom:0; background:rgba(0,0,0,0.2); border:5px solid var(--color-primary); outline:none }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn { font-size:1.5em; color:var(--color-primary); background:transparent; border:0 }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn:focus,
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .btn:hover { color:var(--color-secondary); background:transparent !important }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .stats-box { top:0; right:0; padding:0 1rem; text-align:right; transform:translateY(-100%) }
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .stats-box .table { margin-bottom:0 }
}

@media only screen and (min-width:1200px) {
    .component.newsrotator.layout-2 .mod-news-rotator.style2 .story-box .title { font-size:2rem }
}

/* Scoreboard */
/*.component.scoreboard.layout-1 .mod-scoreboard.style1 .card.result .card-text { text-align:left }*/
.component.scoreboard.layout-1 .mod-scoreboard.style1 .team.winner { color:#CA4F02 !important }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn { font-size:1.5em; color:var(--color-primary); background:transparent; border:0 }
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn:focus,
.component.scoreboard.layout-1 .mod-scoreboard.style1 .btn:hover { color:var(--color-secondary); background:transparent !important }

/* Featured Athlete */
.component.featuredathlete { display:none }
.site-home .component.featuredathlete { display:block }
.component.featuredathlete.layout-1 .mod-aotw.style1 .aotw-heading-wrapper { padding:0 !important }
.component.featuredathlete.layout-1 .mod-aotw.style1 .aotw-watermark { content:url(/assets/images/aotm_logo.png); max-width:100% }
.component.featuredathlete.layout-1 .mod-aotw.style1 .site-name,
.component.featuredathlete.layout-1 .mod-aotw.style1 .sub-heading { display:none }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete { color:var(--featuredathlete-fontcolor) !important; background:transparent; border:0 }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete .title { font-weight:700 }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete .sport { font-weight:400 !important }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete .leadin { display:none }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete img { max-width:480px }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete .card-body { position:absolute; bottom:50px; left:0; right:0; max-width:370px; margin:0 auto; background:rgba(0,0,0,0.75); transform:skew(-15deg) }
.component.featuredathlete.layout-1 .mod-aotw.style1 .athlete .card-body > * { transform:skew(15deg) }

@media only screen and (min-width:1200px) {
    .component.featuredathlete.layout-1 .mod-aotw.style1 .athletes > div { align-items:flex-end !important }
    .component.featuredathlete.layout-1 .mod-aotw.style1 .athlete { margin:0 }
    .component.featuredathlete.layout-1 .mod-aotw.style1 .aotw-labels { align-self:center }
}

/* Social Stream */
.component.socialstream { display:none }
.sport-home .component.socialstream { display:block }
.component.socialstream.layout-2 .mod-social.style2 .card { margin-top:35px; border:0 }
.component.socialstream.layout-2 .mod-social.style2 .card.social-network > div > .card-title { position:absolute; left:0; top:-32px; margin:0; font-size:1.875em; font-weight:700; letter-spacing:0.12em; color:#fff; text-transform:uppercase }
.component.socialstream.layout-2 .mod-social.style2 .card .card-title span:nth-child(2) { font-size:2.125rem }

/* Sponsors */
.component.sponsors .graphic-slide-control .btn { display:none }
.component.sponsors h2 { text-align:center; text-transform:uppercase }
@media only screen and (min-width:768px) {
    .component.sponsors .graphic-slide-control .btn { display:block; font-size:1.5em; color:var(--color-primary); background:transparent; border:0 }
    .component.sponsors .graphic-slide-control .btn:focus,
    .component.sponsors .graphic-slide-control .btn:hover { color:var(--color-secondary); background:transparent !important }
}

/* Footer */
.mod-site-footer.style1 .footer-contents { color:#fff }
.mod-site-footer.style1 .footer-contents a { color:#fff }
.mod-site-footer.style1 .footer-contents a:hover,
.mod-site-footer.style1 .footer-contents a:focus, 
.mod-site-footer.style1 .footer-contents a:active { color:#fff }
